Terminal(1)

NAME
Terminal - A Terminal emulator for X

SYNOPSIS
Terminal

DESCRIPTION
This manual page documents briefly the Terminal application.

Terminal is what is known as an X terminal emulator, often referred to as terminal or shell. It provides an equivalent to the old fashioned text screen on your desktop, but on which can easily the screen with other graphical applications. Terminal emulates the xterm application developed by the X Consortium. In turn, the xterm applications emulates the DEC VT102 terminal and also supports the DEC VT220 escape sequences. An escape sequence is a series of characters that with the Esc character. Terminal accepts all of the escape sequences that the VT102 and VT220 terminals use for functions such as to position the cursor and to clear the screen.

OPTIONS
Terminal takes the following command line options:

--help
    Print a help screen and exit.

--version
    Output version information and exit.

ENVIRONMENT
Terminal's behaviour is affected by the following environment variables.

XDG_CONFIG_HOME
    Specifies the root for all user-specific configuration files. If this environment variable is unset, it defaults to ~/.config/

XDG_CONFIG_DIRS
    Set of preference ordered base directories relative to which configuration files should be searched in addition to the $XDG_CONFIG_HOME base directory. The directories should be separated with a colon.

XDG_DATA_HOME
    Specifies the root for all user-specific data files. If this environment variables is unset, it defaults to ~/.local/share/

XDG_DATA_DIRS
    Set of preference ordered base directories relative to which data files should be searched in addition to the $XDG_DATA_HOME base directory. The directories should be separated with a colon.

FILES
Terminal reads its configuration from the files $XDG_CONFIG_DIRS/Terminal/terminalrc. Terminal creates the main menubar and the popup menu from the files $XDG_DATA_DIRS/Terminal/Terminal.ui and the toolbars layout from the files $XDG_DATA_DIRS/Terminal/Terminal-toolbars.ui. If you customize the toolbars, the new toolbars layout is stored to $XDG_DATA_HOME/Terminal/Terminal-toolbars.ui.

AUTHOR
The Terminal software and this manual page was written for os-cillation by Benedikt Meurer <benny@xfce.org>.

REPORTING BUGS
Report bugs to http://bugs.os-cillation.com/.

COPYRIGHT
Copyright © 2003-2005 os-cillation.